<template>
  <el-row style="margin-top: 20px">
    <el-col :sm="{span: 10, offset: 7}" :md="{span: 8, offset: 8}" :lg="{span: 6, offset: 8}">
      <p v-if="current != 'sign_in'"><router-link to="/sign_in">Sign in</router-link></p>
      <!-- <p v-if="current != 'sign_up'"><router-link to="/sign_up">Sign up</router-link></p> -->
      <p v-if="current != 'reset_password'"><router-link to="/reset_password">Forget your password?</router-link></p>
    </el-col>
  </el-row>
</template>

<script>
export default {
  props: ['current'],
}
</script>
